@media only screen and (min-width: 1200px) {
	
	.acad-active .thumb{
		height: 120px;
	}
.news-trends .news-trends_content .news-trends_img{
               height:162px;
}
}

@media only screen and (max-width: 1180px) {
	
	
	
	.list_pt .text .em {
		font-size: 19px;
	}
	.list_pt .text .em i {
		font-size: 40px;
	}
	.list_pt .text .h3 {
		font-size: 22px;
	}
}

@media only screen and (max-width: 1080px) {
	
	.research-result .bd li{
		width: 99%;
	}
	
	.college-intro .college-intro_video {
  	  width: 60%;
    }
	.college-intro .college-intro_content {
   		 width: 60%;
    }
	.footer .top > a {
	    width: 30%;
	    padding: 30px 1% 0 15px;
	}
	
	.footer .contact {
	    width: 41%;
	    padding: 0 1% 0 1%;
	}
	.footer .fri-link {
	    padding: 55px 0 0 2%;
	}
}

@media only screen and (max-width: 1035px) {
    .nav {
        width: 85%;
    }
    .nav li a {
		font-size: 16px;
	}
}

@media only screen and (max-width: 990px) {
	
	.header .logo {
		width: 55%;
	}
	
	.news-trends .bd li {
	    width: 48%;
	    margin: 0 1% 30px;
	}
}

@media only screen and (max-width: 900px) {
	
	.events-info .bd li {
		width: 48%;
	}
	.college-intro .college-intro_video {
    	width: 76%;
    	margin: 0 auto;
	}
	.college-intro .college-intro_content {
	    width: 76%;
	    overflow: hidden;
	    margin: 0 auto;
	    position: static;
	}
	.list_left {
		width: 25%;
	}
	.list_right {
		width: 69%;
	}
}
@media only screen and (max-width:855px){
	.banner .bd .banner-bd-cont .logo,
	.banner  .video-model .logo{
		width: 100%;
	}
	.banner .bd li,
	.banner-model {
		height: 550px;
	}
}
@media only screen and (max-width: 885px) {
	.hidden_750 {
		display: none;
	}
	.show_750 {
		display: block;
	}
	.header .logo {
		width: 62%;
	}
	.search-input input {
		width: 95%;
	}
	.banner{
		padding: 0;
	}
	.banner-model{
		top: 0;
	}
	.acad-active .bd ul li {
	    width: 49%;
	    }
	.list {
		top: 0px;
	}
	.banner_list{
		top: 0;
	}
	
	.list_left {
		box-sizing: border-box;
		width: 100%;
	}
	.list_right {
		width: 98%;
	}
	.list-top_pos {
		float: none;
		margin: 5px 0;
		line-height: 46px;
	}
	.list-cont .list-top_pos .layout {
		border-bottom: none;
	}
	.list_pt {
		padding: 20px;
	}
	.list_pt li .img,
	.list_pt li.even .img {
		width: 100%;
		float: none;
	}
	.list_pt li .text,
	.list_pt li.even .text {
		margin: 0;
	}
	
	
		.footer .line {
		display: none;
	}
	.footer .top>a {
		width: 63%;
	    padding:0;
	    float: none;
	    margin: auto;
	}
	.footer .contact {
		width: 100%;
    	float: none;
    	text-align: center;
	}
	.footer .contact .address{
		float: none;
	}
	.footer .contact img{
		float: none;
	}
	.footer .fri-link {
		width: 100%;
		box-sizing: border-box;
		padding: 15px 0 0 0;
		text-align: center;
	}
	.footer .fri-link select {
		width: 60%;
	}
}

@media only screen and (max-width: 750px) {
	.list-acad {display: block;}
	.news-trends {
		margin: 20px 0 45px;
	}
	.news-trends_tit {
		margin-bottom: 20px;
	}
	.news-trends_tit h2,
	.events-info_tit h2 {
		font-size: 24px;
	}
	
	.list_yjz-leader li{
		padding: 0;
	}
	.list_yjz-leader li .pic {
		float: none;
    	margin: 15px auto;
    }
	.list_yjz-leader li .info {
    	padding: 15px 5% 0;
    	margin: 0;
    }
    .list_yjz-leader .brief {
     width: auto; 
   float:none;
     padding: 0 5% 30px;
     position: static; 
   }
   
   .list-acad .acad-pic{
   		float: none;
    	margin: 0 auto 15px;
   }
   .list-acad .acad-det{
   		margin: 0;
	    padding: 0 5%;
	    border: 0;
   }
   .list-acad .acad-time{
   		position: static;
	    width: auto;
   }
   .list-acad .acad-time .acad-time_icon{
   		margin-left: 0;
   }
}

@media only screen and (max-width: 670px) {
	.banner .bd li,
	.banner-model {
		height: 420px;
	}
	.banner a {
	    height: 30px;
	    margin: 0 auto;
	    line-height: 30px;
	}

	
	
	.news-trends .bd li {
		width: 94%;
		margin: 0 3% 20px;
	}
	.events-info .bd li {
		width: 94%;
		margin: 0 3% 15px 3%;
	}
	
	.college-intro .college-intro_video {
    	width: 96%;
	}
	.college-intro .college-intro_content {
	    width: 96%;
	}
	.list-picnew .picnew-pic {
		width: 50%;
		height: auto;
		float: none;
		margin: 0 auto;
	}
	.list-picnew .picnew-det {
		padding: 15px 20px 0;
		margin: 0;
	}
}

@media only screen and (max-width: 580px) {
	.header .logo {
		width: 80%;
	}
	
	.acad-active .bd ul li {
		    width: 90%;
		    margin: 0 5% 15px;
		}
	.research-result .research-result_detail {
		padding: 0 5% 15px;
		margin: 0;
	}
	.research-result .research-result_title {
		padding: 5px 40px 0 0;
	}
	.research-result .research-result_pic {
		width: 90%;
	    float: none;
	    margin: 15px auto;
	}
	
	.research-result .research-result_title a {
		font-size: 16px;
	}
	
	.list_guild .list_content {
	    margin-left: 93px;
	}
	.content_title h2 {
		font-size: 22px;
		padding: 0 25px;
		line-height: 35px;
	}
}

@media only screen and (max-width: 440px) {
	
	.header .logo {
		width: 75%;
		margin-left: 10px;
	}
	.header .logo img {
		width: 100%;
	}
	.header .link img {
		margin: 0 4px;
		width: 14%;
	}
	.header .search img {
		width: 70%;
		margin-top: 5px;
	}
	.header .link {
		padding-right: 12px;
	}
	.header .search {
		margin-left: 18px;
	}
	.mobil-nav_icon img {
		width: 80%;
	}
	
	.college-intro .college-intro_content p {
    	padding: 0 10px;
    }
	
	.list-picnew .picnew-pic {
		width: 85%;
	}
	
	.list_peo li {
		padding: 20px 0;
	}
	.list_peo li .pic {
		float: none;
		margin: 0 auto;
	}
	.list_peo li .info {
		padding: 20px 10px 0;
	}
	.footer .top>a {
    width: 85%;
    }.footer .fri-link select {
    width: 80%;
}
}